{
  "appId": "com.estahehub.app",
  "appName": "EstateHub",
  "dev": {
    "originIos": "http://localhost:8190",
    "originAndroid": "http://10.0.2.2:8190"
  },
  "prod": {
    "origin": "https://estatehub.uz"
  },
  "web": "https://estatehub.uz",
  "deepLinkHost": "estatehub.uz"
}
